libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MSN::connectinfo Member List
This is the complete list of members for MSN::connectinfo, including all inherited members.

connectinfo(const Passport &username_, const std::string &password_) (defined in MSN::connectinfo) | MSN::connectinfo | `[inline]`
cookie (defined in MSN::connectinfo) | MSN::connectinfo |
password (defined in MSN::connectinfo) | MSN::connectinfo |
username (defined in MSN::connectinfo) | MSN::connectinfo |

All Classes Namespaces Functions Variables Enumerations Enumerator